« Se coucher moins bête » sur iPhone

Une fois n’est pas coutume, un peu de pub copinage, pour une application iPhone.
Que je vous raconte. L’autre jour un proche me demande si je peux tester une application, créée par une connaissance commune. Je rechigne, mais j’y vais, je teste.

C’était donc l’application « Se coucher moins bête« . Et figurez-vous qu’en testant l’application d’un point de vue « technique », je me suis rendu compte qu’elle était quand même bien sympa. Et du coup, depuis, je la lance très régulièrement.

Je vous mets le pitch à peu près officiel ici :

Se coucher Moins bête ! est une application iPhone/iPod et qui permet de consulter des anecdotes surprenantes ou peu connues sur tous les sujets. L’idée de cette application est venue de toutes ces anecdotes que l’on peut vous raconter lors des soirées et qui sont invérifiables sur le moment. Le but est donc d’avoir une interface permettant de vérifier leur véracité, et d’en découvrir de nouvelles.

L’application permet de consulter les nouvelles anecdotes (tous les jours de nouvelles sont ajoutées), celles préférées des utilisateurs, d’en soumettre de nouvelles ou en mettre certaines en favoris pour les retrouver ultérieurement. L’application se met à jour automatiquement via internet (Wifi, 3G ou Edge), et dispose d’un mode déconnecté pour être utilisée dans les transports en commun si la connexion internet est temporairement indisponible. L’application est disponible pour 0.79€ sur l’AppStore.

Voilà, testé et approuvé par moi même. Ca se télécharge ici :).

3 commentaires
  1. ILP

    Elle a l’air pas trop mal comme appli.
    J’ai bien sortir des anecdotes comme ça lors des repas entre amis.
    Elle n’est pas dispo pour Windows Mobile ? J’ai pas d’iPhone :(

  2. @mericain

    Des anecdotes en soirée
    ha ha !

    Les vérifier en temps réel avec son smartphone, iphone de surcroît, le comble de la beaufitude.
    Enfin, t’as pas « rechigné » à faire un coup de pub aux copains, on peut pas t’accuser de ça.

  3. Foxinou

    Fait chier !
    J’allais acheter l’appli mais faut etre en OS 3.1.3 !! Pourquoi ? Wtf !
    C’est apple ou les dev qui choisissent ?

    Tant pis je reste en 3.1.2!

    Na !

    :(

Laisser un commentaire

Laissez un commentaire